body {
    background: rgb(70, 142, 236);
    font: normal 15pt Arial
}
header {
    color: white;
    text-align: center;
    font-family: "Lucida Console", "Lucida Sans Typewriter", monaco, "Bitstream Vera Sans Mono", monospace;
    font-size: 24px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 700; 
    line-height: 26.4px;
}

section {
    background: white;
    border-radius: 10px;
    padding: 15px;
    width: 500px;
    margin: auto;
    box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.392);

}
ul {
    font-family: "Lucida Console", "Lucida Sans Typewriter", monaco, "Bitstream Vera Sans Mono", monospace;
}
footer {
    color: white;
    text-align: center;
    font-style: italic;
}
.navbar {
    background-color: #ffffff;
    border-radius: 10px;
    /* max-width: 800px; */
    text-align: center;
  }
  
  .navbar a {
    color: rgb(0, 0, 0);
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
  }
  
  .navbar a:hover {
    color: rgb(70, 142, 236);
  }